<?xml version="1.0" encoding="utf-8"?>
<Tag version="1.0">
  <alarms>Hawaii</alarms>
  <alarms>Sakura_Drop</alarms>
  <alarms>Star</alarms>
  <alarms>Moment</alarms>
  <alarms>Cuckoo</alarms>
  <notifications>Arrow</notifications>
  <notifications>Cave</notifications>
  <notifications>Doorbell</notifications>
  <notifications>Echo</notifications>
  <notifications>Emerging</notifications>
  <notifications>Fountain</notifications>
  <notifications>Huawei_Cascade</notifications>
  <notifications>Jump</notifications>
  <notifications>Lit</notifications>
  <notifications>Little_Wish</notifications>
  <notifications>Peking_Opera_Drum</notifications>
  <notifications>PingPong</notifications>
  <notifications>Pixies</notifications>
  <notifications>Step</notifications>
  <notifications>Cuckoo</notifications>
  <notifications>Drip</notifications>
  <ringtones>Cartoon</ringtones>
  <ringtones>Harp</ringtones>
  <ringtones>Sailing</ringtones>
  <ringtones>Sax</ringtones>
  <ringtones>Concentrate</ringtones>
  <ringtones>Day_lily</ringtones>
  <ringtones>Flipped</ringtones>
  <ringtones>Halo</ringtones>
  <ringtones>Spin</ringtones>
  <ringtones>Huawei_Tune_Clean</ringtones>
  <ringtones>Huawei_Tune_Living</ringtones>

  <alarms>Overture</alarms>
  <notifications>Gush</notifications>
  <notifications>Pursue</notifications>
  <notifications>Shine</notifications>
  <ringtones>Fantasy_World</ringtones>
  <ringtones>Surging_Power</ringtones>
</Tag>
